


body  {margin: 0px; padding: 0px; text-align: center; color: #50504f; background-color: #f7f7f7; font-family: Arial, Helvetica, sans-serif; font-size: 14px; background-image: url(images/ToothbrushLand_full_bg_tile.jpg); background-repeat: repeat; background-position:center top;}
html, body {width:100%; height:100%; background-color: #f7f7f7;}

#fullWrapper {width:100%; min-width:320px; min-height:100%; height:auto !important; height:100%; text-align: center; margin:0px auto -114px auto; padding:0px 0px 0px 0px; background: url(images/ToothbrushLand_content_bg_tile.jpg) repeat-y center top;  position:relative;}

#topbar_bg_tile {width:100%; height:296px; background: url(images/ToothbrushLand_header_bg_tile.png) repeat-x center top; position:absolute; top:0px; left:0px;}

#header_container {max-width: 1100px; min-width:320px; height:356px; padding: 0px; position:relative; margin:0px auto 0px auto;}

  #topnav_container {max-width:960px; min-width:320px; height:39px; position:realtive; text-align:right; margin:0px auto 0px auto; padding-top:3px; z-index:99;}
    #menu_1 { height:39px; margin:0px auto; padding:0px; text-align:right; position:relative; z-index:99;}  
    
  #logo { margin-left:10px; position:absolute; top:8px; left:0px; z-index:1;}
  
  #photo_banner {height:324px; position:absolute; top:50px; left:0px; right:0px; background-repeat:no-repeat; background-position: right top; }
  #photo_banner_cover {width:100%; height:100%; background-image:url(images/ToothbrushLand_imagebanner_cover.png); background-repeat:no-repeat; background-position:center top;}
  .banner_home {background-image:url(images/ToothbrushLand_imagebanner_home.png);}
  .banner_meet_team {background-image: url(images/ToothbrushLand_imagebanner_meet_team.png);}
  .banner_services {background-image: url(images/ToothbrushLand_imagebanner_services.png);}
  .banner_promotions {background-image: url(images/ToothbrushLand_imagebanner_promotions.png);}
  .banner_testimonials {background-image: url(images/ToothbrushLand_imagebanner_testimonials.png);}
  .banner_contact_us {background-image: url(images/ToothbrushLand_imagebanner_contact_us.png);}
  
  #address {width:100%; height:45px; text-align:center; position:absolute; bottom:40px; }
    .address_txt1 {font:18px Arial, Helvetica, sans-serif; color:#888888;}
    .address_txt2 {font:14px Arial, Helvetica, sans-serif; color:#888888;}
    
  #CTA_new_patients {width:166px; height:165px; position:absolute; bottom:8px; left:220px; }
  #CTA_call_today {overflow:hidden; width:172px; height:172px; position:absolute; background:url(images/ToothbrushLand_CTA_phone_bg.png) no-repeat; text-align:center; bottom:20px; right:208px; }
    .call_txt1 {font:18px/18px Arial, Helvetica, sans-serif; color:#db780b; margin-top:22px; display:inline-block;}
    .call_txt2 {font:bold 30px/25px Arial, Helvetica, sans-serif; color:#db780b;}
    .call_txt3 {font:bold 23px/35px Arial, Helvetica, sans-serif; color:#ff8500; text-decoration:none;}
  
  #CTA_dental_care {width:178px; height:177px; position:absolute; bottom:0px; right:20px; }

  #cta-book {display:block; width:319px; height:69px; margin:-30px auto 20px auto; overflow:hidden;}
    #cta-book img {width:100%; height:auto;}
    #cta-book:hover img {margin-top:-69px;}
    
  #message {display:none; position:relative; padding: 0 70px; margin:0 -16px 30px -16px; min-height:80px; }
    #mainContent #message h1{font-family: Arial, Helvetica, sans-serif; padding:9px 0 10px 0; margin:0; line-height:30px; font-size:24px; color:#3c00ec; font-weight:bold; text-align:center; border-top:1px solid #b3b3b3; border-bottom:none;}
    #mainContent #message p{font-family: Arial, Helvetica, sans-serif; padding:0 9px 9px 9px; margin:0; line-height:20px; font-size:16px; color:#000000; font-weight:normal; text-align:center; border-bottom:1px solid #b3b3b3;}
    #message-start{background-image:url('images/cta-sameday-start.png'); background-position:center center; background-repeat:no-repeat; position:absolute; width:60px; top:0; bottom:0; left:10px;}
    #message-end{background-image:url('images/cta-sameday-end.png'); background-position:center center; background-repeat:no-repeat; position:absolute; width:60px; top:0; bottom:0; right:10px;}
  
#contentContainer {max-width: 960px; min-width:320px; text-align: left; margin:0 auto; position:relative; padding:0; }

#mainContent_wrapper {width:100%; height:auto; float:left; text-align:left; position:relative; margin-top:0px; padding-bottom:90px; }
  
  #mainContent {height:auto; text-align:left; position:relative; margin:0px; padding:0 30px;  }

#footerbar_bg_tile {width:100%; height:114px; background: url(images/ToothbrushLand_footerbg_tile.png) repeat-x center top; clear: none; margin:-114px auto 0px auto;  position:relative; }

#footer_wrapper {max-width:1100px; min-width:320px; height:114px; position:relative; margin:0px auto; z-index:1;}
#footer {position:relative;  height:114px; background:none; clear: none; margin: 0px 20px; text-align:right; overflow:hidden;}
#footer p {padding:70px 20px 20px 20px; margin:0px; font:11px Arial, Helvetica, sans-serif; color:#ffffff;}
#footer a, #footer a:link, #footer a:active, #footer a:visited {color: #ffffff; text-decoration: none;}
#footer a:hover {color: #ffffff; text-decoration: underline;}

#footer_circles {width:132px; height:67px; background:url(images/ToothbrushLand_footer_icon.png) no-repeat; position:absolute; top:-18px; right:20px;}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
  float: right; margin-left: 10px; }
  
.fltlft { /* this class can be used to float an element left in your page */
  float: left; margin-right: 10px;}
  
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */ clear:both;}
#clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */ clear:both;}

/*#mainContent h1 {font:35px 'Dancing Script', cursive; color:#505050; border-bottom:1px solid #dedede; margin:0px 0px 5px 0px; text-align:left;} */
#mainContent h2 {font:24px Arial, Helvetica, sans-serif; color:#9bbf41; margin:0px 0px 0px 0px; text-align:left; }
#mainContent h3 {font:20px Arial, Helvetica, sans-serif; color:#5e7920; margin:15px 0px 10px 0px; text-align:left;}
#mainContent h4 {font:italic 18px Arial, Helvetica, sans-serif; color:#888888; margin:10px 0px 5px 0px;}
#mainContent h5 {font:18px Arial, Helvetica, sans-serif; color:#a6a6a6; margin:10px 0px 5px 0px;}

#mainContent h1 {font-family:'Roboto', Sans-serif; line-height:28px; padding:16px 30px; font-size:30px; font-weight:200; color:#00acc1 !important; text-transform:uppercase; border-bottom:1px solid #dedede; margin:0px 0px 5px 0px; text-align:left;}


#mainContent p {font:14px Arial, Helvetica, sans-serif; color:#50504f; text-align:justify;}

#mainContent ul {margin:0px 0px 0px 20px; padding:0px;}
#mainContent li {margin:0px; padding:0px 0px 8px 0px; list-style-type: disc; list-style-position: outside;}

#mainContent a:link, #mainContent a:active, #mainContent a:visited {font:14px Arial, Helvetica, sans-serif; color: #ff00d8; text-decoration: none;}
#mainContent a:hover  {color: #ff00d8; text-decoration: underline;}

#mainContent .spacer-gif {border: none;}
#mainContent img.spacer-gif {height:10px;}
#mainContent .csc-caption {font:12px Verdana, Geneva, sans-serif; color:#a6a6a6; text-align:center;}

#mainContent p .csc-caption {font:12px Verdana, Geneva, sans-serif; color:#a6a6a6; text-align:center;}

#mainContent img {border:0px solid #000000;}

.imgtext-table {width:100%; max-width:600px;}
.imgtext-table br{display:none;}
.imgtext-table table {width:100%;}
.imgtext-table a{display:block; width:100%; height:100%;}
.imgtext-table img  {display:block; width:100%; height:auto; margin:0 auto;}
iframe {width:100%;}


@media screen and (max-width: 1100px) {
  #CTA_new_patients {width:15%; min-width:100px; left:20%;}
  #CTA_new_patients img{width:100%; height:auto;}
  #CTA_dental_care {width:16%; min-width:100px; position:absolute; bottom:0px; right:20px; }
  #CTA_dental_care img{width:100%; height:auto; right:1.8%;}
  #CTA_call_today {width:15.6%; min-width:120px; background-size:contain; bottom:20px; right:18.9%;}
    #CTA_call_today  img{width:20.9%; height:auto;}
    .call_txt1 {font:17px/18px Arial, Helvetica, sans-serif;}
    .call_txt2 {font:bold 28px/24px Arial, Helvetica, sans-serif;}
    .call_txt3 {font:bold 20px/32px Arial, Helvetica, sans-serif;}

  
  #logo {top:auto; bottom:125px; width:20.3%; min-width:160px;}
  #logo a {position:absolute; width:100%; display:block; bottom:0px;}
  #logo a img{width:100%; height:auto;}

}
@media screen and (max-width: 1000px) {
  .call_txt1 {font:14px/16px Arial, Helvetica, sans-serif;}
  .call_txt2 {font:bold 26px/22px Arial, Helvetica, sans-serif;}
  .call_txt3 {font:bold 16px/30px Arial, Helvetica, sans-serif;}
}
@media screen and (max-width: 900px) {
  #photo_banner {background-position: 200px -250px; }
  #CTA_new_patients {left:auto; right:120px; bottom:40px; width:100px;}
  #CTA_dental_care {width:100px; bottom:-8px;}
  #CTA_call_today {width:120px; bottom:120px; right:20px;}
  .call_txt1 {margin-top:15px;}
  .call_txt2 {font:bold 22px/18px Arial, Helvetica, sans-serif;}
}
@media screen and (max-width: 740px) {
  #mainContent {padding:0 20px;}
  #photo_banner {background-position: -30px -500px; }
}
@media screen and (max-width: 640px) {
  #message {display:block;}
}
@media screen and (max-width: 540px) {
  #photo_banner {background:none; }
  #CTA_new_patients {display:none;}
  #CTA_dental_care {display:none;}
}
@media screen and (max-width: 500px) {
  #mainContent #message h1{padding:18px 0 10px 0; line-height:20px; font-size:18px;}
  #mainContent #message p{padding-bottom:17px; line-height:16px; font-size:12px;}
  
  #cta-book {display:block; width:280px; height:61px; margin:-30px auto 20px auto; overflow:hidden;}
  #cta-book:hover img {margin-top:-61px;}
}





/* CONTENT ELEMENTS */


  .col-left {float: left; width:48%;}
  .col-left01 {float: left; width:45%; padding:1.6em;}
  .col-left p {line-height: 1.6em !important;}
  .col-left01 p {line-height: 1.6em !important;}
  .col-right {float: right; width:48%;}
  .col-right img {width: 100%; height: auto; margin-top: 4em;} 
  .col-left img {width: 100%; height: auto; margin-top: 4em;}
  .col-right ul {text-align: left !important;}

  .col-right-top {float: right; width:48%;}
  .col-right-top img {width: 100%; height: auto; margin-top: 0em;} 


@media screen and (max-width: 880px) {
  .col-right {float: none; width:100%; margin: 0 auto;}
  .col-left {float: none; width:100%; /*padding-right: 1em;*/ margin: 0 auto;}
  .col-left01 {float: none; width:90%; /*padding: 1em;*/ text-align:left !important; margin-right:2em !important;}
  .col-right img {margin-top: 0;}

  .col-right-top {float: none; width:100%; margin: 0 auto;}
  .col-right-top img {width: 100%; height: auto; margin-top: 0em;} 
}




.button{font-family:'Roboto', Sans-serif; display:inline-block; line-height:28px; padding:16px 30px; font-size:18px; font-weight:700 !important; text-transform:uppercase; text-decoration:none; background-color:#9bbf41; color:#ffffff !important; margin:16px 0; transition:all 0.3s; border-radius:5px;}
.button:hover{text-decoration:none !important; background-color:#ff8500; color:#ffffff !important;}


.cta-denticare {padding: 0;}
.cta-denticare ul {font-family:'Roboto', Sans-serif; line-height:1em; padding:16px 30px; font-size:16px; font-weight:400 !important;}
.cta-denticare p {top:-18em; left:-18em;}

.bg02 {background-color: #eceff1;}
.bg03 {background-color: #662d89;}
.bg04 {background-color: #008045;}



/*CTA Funds */


#funds {}
#funds .col-left {padding:0 !important;}
#funds .col-right img {margin-top: 0 !important;}

.h-line {border-bottom:1px solid #dedede; margin:0px 0px 5px 0px; text-align:left;}


/*.cta-funds {max-width: 460px; min-height:228px; background-image:url(images/graphic_bg01.jpg); background-repeat:no-repeat; background-position:center top; padding:1.6em; margin-top: 40px;} */
.cta-funds {
    max-width: 100%;
    min-height: 260px;
    background: #662d89;
    padding: 1.6em;
    margin-top: 0; 
}


@media screen and (max-width: 880px) {
.cta-funds {
    max-width: 100%;
    height: auto;
    background: #662d89;
    padding: 1.6em;
    margin-top: 0; 
}
.list02 {float:none !important;}
}

@media screen and (max-width: 482px) {
.cta-funds {
  height: 430px;
  min-width:100%;
}
}


.cta-funds-heading {font-family:'Roboto', sans-serif; margin-top:8px; color:#FFFFFF; text-align:left !important; font-size:36px; font-weight:300;}
.cta-funds-list {display:inline-block; position:relative; font-family:'Roboto', sans-serif; position:relative; display:inline-block; color:#FFFFFF; text-align:left; font-size:16px; font-weight:normal;}



/* CTA MEDICARE */

#medicare {}

.cta-medi {
    max-width: 100%;
    min-height: 260px;
    background-color: #008045;
    padding: 1.6em;
    margin-top: 0; 
}


@media screen and (max-width: 880px) {
.cta-medi {
    max-width: 100%;
    height: auto;
    background-color: #008045;
    padding: 1.6em;
    margin-top: 0; 
}
}



.cta-medi-heading {display:inline-block; font-family:'Roboto', sans-serif; margin-top:8px; color:#FFFFFF; text-align:center; font-size:36px; font-weight:300;}
.cta-medi-sub {font-family:'Roboto', sans-serif; margin-top:8px; color:#FFFFFF; text-align:left; font-size:21px; font-weight:300;} 






/* CTA Promo */

.promo {
  font-family: 'Roboto', sans-serif;
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 8px;
  min-width: 230px;
  max-width: 400px;
  width: 100%;
  color: #93507e;
  text-align: left;
  font-size: 16px;
  background-color: #fff;
  float:left;
}

@media screen and (max-width: 880px) {
.promo {
  float:none !important;
  margin: 0 auto;
}
}



.promo * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.promo img {
  vertical-align: top;
  max-width: 100%;
  backface-visibility: hidden;
}

.promo figcaption {
  position: absolute;
  top: 60px;
  bottom: 40px;
  left: 40px;
  right: 40px;
  z-index: 1;
  bottom: 0;
}

@media screen and (max-width: 880px) {
.promo figcaption {
  max-width:45%;
  text-align:left;
  }
}

.promo .heading,
.promo p {
  margin: 0;
  opacity: 0;
}

.promo .heading {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  text-transform: uppercase;
  font-weight: 400;
  color: #93507e !important;
  font-size: 1.4em;
  font-familyRoboto, sans-serif; 
  margin:15px 0px 10px 0px; 
  text-align:left;
  letter-spacing: 1px;
}


.promo p {
  font-weight: normal;
  font-style: 400;
  color: #263238;
  font-size: 1em !important;
  letter-spacing: 0.5px !important;
  line-height: 1.6em !important;
  padding-left: 15px;
  -webkit-transform: translateX(-25px);
  transform: translateX(-25px);
}

.promo figcaption p {text-align:center !important;}

.promo a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.promo:hover > img,
.promo.hover > img {
  opacity: 0.1;
}

.promo:hover .heading,
.promo.hover .heading,
.promo:hover p,
.promo.hover p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}




/* CTA Promo01 */

.promo01 {
  font-family: 'Roboto', sans-serif;
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 8px;
  min-width: 230px;
  max-width: 480px;
  width: 100%;
  color: #93507e;
  text-align: center;
  font-size: 16px;
  background-color: #fff;
  float:none;
}

@media screen and (max-width: 880px) {
.promo01 {
  float:none !important;
  margin: 0 auto;
}
}



.promo01 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.promo01 img {
  vertical-align: top;
  max-width: 100%;
  backface-visibility: hidden;
}

.promo01 figcaption {
  position: absolute;
  top: 60px;
  bottom: 40px;
  left: 40px;
  right: 40px;
  z-index: 1;
  bottom: 0;
}

@media screen and (max-width: 880px) {
.promo01 figcaption {
  max-width:65%;
  text-align:center;
  }
}

.promo01 .heading,
.promo01 p {
  margin: 0;
  opacity: 0;
}

.promo01 .heading {
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  text-transform: uppercase;
  font-weight: 400;
  color: #93507e !important;
  font-size: 1.4em;
  font-familyRoboto, sans-serif; 
  margin:15px 0px 10px 0px; 
  text-align:left;
  letter-spacing: 1px;
}


.promo01 p {
  font-weight: normal;
  font-style: 400;
  color: #263238;
  font-size: 1em !important;
  letter-spacing: 0.5px !important;
  line-height: 1.6em !important;
  padding-left: 15px;
  -webkit-transform: translateX(-25px);
  transform: translateX(-25px);
}

.promo01 figcaption p {text-align:center !important;}

.promo01 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.promo01:hover > img,
.promo01.hover > img {
  opacity: 0.1;
}

.promo01:hover .heading,
.promo01.hover .heading,
.promo01:hover p,
.promo01.hover p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}



/* CTA Book01 */

.cta-book01 {
  font-family: 'Open Sans', sans-serif;
  position: relative;
  float: none;
  overflow: hidden;
  margin: 0 auto;
  min-width: 100%;
  width: 100%;
  color: #000000;
  text-align: center;
  font-size: 16px;
  background-color: #ffffff;
}


.cta-book01 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.cta-book01 img {
  vertical-align: top;
  max-width: 100%;
  backface-visibility: hidden;
}

.cta-book01 figcaption {
  position: absolute;
  background-color: #fff;
  z-index: 1;
  top: 50%;
  left: 50%;
  padding: 16px 30px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  line-height: 1.1em;
  overflow: hidden;
  height: 60px;
  opacity: 0;
  border-radius:5px;
}

.cta-book01 figcaption p {text-align:center !important;}


.cta-book01 h3 {
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: 400;
  margin: 0;
  letter-spacing: 2px;
  color: #FFFFFF !important;
}


.cta-book01 h3.hover {
  color: #FFFFFF !important;
  font-weight: 800;
  margin-top: -0.5em !important;
}

.cta-book01 a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.cta-book01:hover > img,
.cta-book01.hover > img {
  opacity: 0.2;
}

.cta-book01:hover figcaption,
.cta-book01.hover figcaption {
  background-color: #9bbf41;
  opacity: 1;
}

.cta-book01:hover .title,
.cta-book01.hover .title {
  opacity:0;
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
}

.cta-book01:hover .hover,
.cta-book01.hover .hover {
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
}





/* CTA Book */

id=9037 #cta-book {display:none;}

.cta-book {
  font-family: 'Open Sans', sans-serif;
  position: relative;
  float: left;
  overflow: hidden;
  margin: 10px 1%;
  min-width: 230px;
  max-width: 400px;
  width: 100%;
  color: #000000;
  text-align: center;
  font-size: 16px;
  background-color: #ffffff;
}

@media screen and (max-width: 880px) {
.cta-book {
    min-width: 100%;
    height: auto;
}
}

.cta-book * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.cta-book img {
  vertical-align: top;
  max-width: 100%;
  backface-visibility: hidden;
}

.cta-book figcaption {
  position: absolute;
  background-color: #fff;
  z-index: 1;
  top: 50%;
  left: 50%;
  padding: 16px 30px;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  line-height: 1.1em;
  overflow: hidden;
  height: 60px;
  opacity: 0;
  border-radius:5px;
}

.cta-book figcaption p {text-align:center !important;}


.cta-book h3 {
  text-transform: uppercase;
  font-size: 0.9em;
  font-weight: 400;
  margin: 0;
  letter-spacing: 2px;
  color: #FFFFFF !important;
}

.cta-book h3.hover {
  color: #FFFFFF !important;
  font-weight: 800;
  margin-top: -0.5em !important;
}

.cta-book a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.cta-book:hover > img,
.cta-book.hover > img {
  opacity: 0.2;
}

.cta-book:hover figcaption,
.cta-book.hover figcaption {
  background-color: #9bbf41;
  opacity: 1;
}

.cta-book:hover .title,
.cta-book.hover .title {
  opacity:0;
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
}

.cta-book:hover .hover,
.cta-book.hover .hover {
  -webkit-transform: translateY(-150%);
  transform: translateY(-150%);
}





/* CTA Services */

.services {
  background-color: #fff;
  color: #FFFFFF !important;
  display: inline-block;
  font-family: 'Roboto', sans-serif !important;
  font-size: 16px;
  margin: 13px 7px;
  max-width: 260px;
  min-width: 230px;
  overflow: hidden;
  position: relative;
  text-align: center !important;
  width: 100%;
}

.services * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.services img {
  vertical-align: top;
  max-width: 100%;
  backface-visibility: hidden;
}

.services figcaption {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  align-items: center;
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  line-height: 1em;
  opacity: 0;
  -webkit-transform: translateX(75%) rotate(180deg);
  transform: translateX(75%) rotate(180deg);
}

.services figcaption:before {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background-color: #9bbf41;
  border-radius: 50%;
  content: '';
  height: 100px;
  left: 50%;
  position: absolute;
  top: 50%;
  width: 100px;
  z-index: -1;
}

.services h3 {
  font-size: 0.9em !important;
  font-weight: 400 !important;
  letter-spacing: 1px !important;
  margin: 0 !important;
  text-transform: uppercase !important;
  color: #FFFFFF !important;
  text-align: center !important;
}

.services h3 span {
  display: block !important;
  font-weight: 800 !important;
}

.services a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

.services:hover > img,
.services.hover > img {
  opacity: 0.1;
}

.services:hover figcaption,
.services.hover figcaption {
  -webkit-transform: translate(0px) rotate(0deg);
  transform: translate(0px) rotate(0deg);
  opacity: 1;
}




/* CTA logos */



.cta-logos {
  font-family: 'Roboto', sans-serif;
  position: relative;
  display: inline-block;
  overflow: hidden;
  margin: 10px 8px;
  min-width: 230px;
  max-width: 400px;
  width: 100%;
  color: #000000;
  font-size: 16px;
  line-height: 1.2em;
  text-align: center;
}
.cta-logos *,
.cta-logos *:before,
.cta-logos *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.cta-logos:before {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  content: '';
  background-color: #ffffff;
  opacity: 0;
  -webkit-transform: scale(0.1);
  transform: scale(0.1);
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cta-logos img {
  max-width: 100%;
  vertical-align: top;
}
.cta-logos i {
  position: absolute;
  right: 20px;
  bottom: 20px;
  background-color: #333333;
  border-radius: 3px;
  color: #000000;
  display: block;
  font-size: 20px;
  line-height: 34px;
  text-align: center;
  width: 34px;
  opacity: 0;
}
.cta-logos i:before {
  color: #fff;
}
.cta-logos i:hover {
  background-color: #D2B17F;
  cursor: pointer;
}
.cta-logos a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.cta-logos:hover:before,
.cta-logos.hover:before {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}
.cta-logos:hover i,
.cta-logos.hover i {
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
  opacity: 1;
}

.cta-logos figcaption {
  display: block;
  position: absolute;
  top: -12em;
  left: -18em;
  text-align: left;
  z-index: 1;
  line-height: 1em;
  padding:1em;
}



